Skip to main content
`Ctrl`+`K`

# TSMonitorVTKCtx

Context object for the `TS` `TSMonitorSolutionVTK()` monitor that dumps the solution to VTK files at each time step

## Synopsis

    #include <petscts.h>
    typedef struct _n_TSMonitorVTKCtx *TSMonitorVTKCtx;

## See Also

`TS`, `TSMonitorSet()`, `TSMonitorSolutionVTK()`, `TSMonitorSolutionVTKCtxCreate()`, `TSMonitorSolutionVTKDestroy()`

## Level

developer

## Location

include/petscts.h

## Examples

src/ts/tutorials/ex30.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages